
Showroom Mobile Banking - Bug #13338

Telegraphic Transfer - Back button is black color

11 March 2022 02:00 PM - chok yee fan

Status: Closed Start date: 11 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > home page > left menu > Transfer > Telegraphic Transfer > select Australia > Back button is black

Expected

Login > home page > left menu > Transfer > Telegraphic Transfer > select Australia > Back button is grey

History

#1 - 11 March 2022 02:01 PM - chok yee fan

- File photo6150031875679301398.jpg added

#2 - 14 March 2022 04:26 PM - chok yee fan

follow bill payment or fund transfer

#3 - 14 March 2022 05:48 PM - Wee Meng Soh

- Status changed from New to In Progress

#4 - 17 March 2022 11:39 AM - Wee Meng Soh

- File Screenshot 2022-03-17 at 11.37.35 AM.png added

- Status changed from In Progress to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13338 Telegraphic Transfer - Back button is black color

#5 - 18 March 2022 12:53 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.8 in MY

#6 - 18 March 2022 09:33 AM - chok yee fan

tested working fine at v1008

#7 - 18 March 2022 10:19 AM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

photo6150031875679301398.jpg 143 KB 11 March 2022 chok yee fan

Screenshot 2022-03-17 at 11.37.35 AM.png 484 KB 17 March 2022 Wee Meng Soh
